uuid: 47eeb5f4-1265-485f-8671-934350d30304
langcode: es
status: true
dependencies: {  }
id: gronze_node_recorrido
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - recorrido
  - level2
migration_group: gronze_node
label: 'Recorrido nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: recorrido
process: null
destination:
  plugin: 'entity:node'
  default_bundle: recorrido
migration_dependencies: null
